obconf (1:2.0.4+git20150213-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]